Subject: Ticket Assigned - COMPLAIN WITH REGARDS TO REFUND OF RETURNED ITEM
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 24 Nov 2021 07:58:18 +0000

Hi Ahmed Omer,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  COMPLAIN WITH REGARDS TO REFUND OF RETURNED ITEM Dear sir/ma’am,
I had return an item no.6362136262
<https://www.centrepointstores.com/sa/en/my-account/order/6362136262?utm_source=hybris&utm_medium=email&utm_campaign=cnc_order_returned_SA_en>.
I had also received the email that my return is on its way on November 3.
My return no. is 1001532248, but I haven’t received any refund in my
account yet.

I hope you clear the issue and proceed my refund as soon as possible.

Thank you

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3439089